# Uses of Class
org.apache.cxf.common.classloader.ClassLoaderUtils.ClassLoaderHolder

Packages that use ClassLoaderUtils.ClassLoaderHolder
Package
Description
org.apache.cxf.common.classloader

- ## Uses of ClassLoaderUtils.ClassLoaderHolder in org.apache.cxf.common.classloader

  Methods in org.apache.cxf.common.classloader that return ClassLoaderUtils.ClassLoaderHolder
  Modifier and Type
  Method
  Description
  `static ClassLoaderUtils.ClassLoaderHolder`
  ClassLoaderUtils.`setThreadContextClassloader(ClassLoader newLoader)`